/*css*/
@import "reset.css";
@import "skeleton.css";

body {
	background: #e3d4b2;
}

a[href^="tel:"] {
	color: inherit;
	text-decoration:none;
}

.page-home p {
	padding-top: 12px;
}

p {
	font: 13px/18px Trebuchet MS, Arial, sans-serif;
	color: #ad9b70;
	padding-top:20px;
}

.strong + p {
	padding-top: 6px;
}
h2 {
	font-family: 'Marcellus SC', serif;
	color: #b91e00;
	text-transform: uppercase;
	padding: 43px 0 0px 0;
	font-size: 36px;
	line-height: 36px;
	font-weight: normal;
	letter-spacing: 7px;
	text-shadow:1px 1px #ffffff;
}

h4 {
	color: #b91e00;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	line-height: 24px;
	text-transform: uppercase;
	font-weight: normal;
	margin-top: 29px;
	letter-spacing: 2px;
}
.grid_24 h2 {
	text-align: center;
}
.grid_24 p {
	text-align: center;
}
.textpage p {
	text-align: left;
}

h3 {
	font-family: 'Open Sans', sans-serif;
	color: #b91e00;
	font-weight: bold;
	font-size: 24px;
	line-height: 26px;
	text-transform: uppercase;
	padding-top: 13px;
}

h4 + p {
	padding-top: 10px;
}

.main-content a {
	color:#b91e00;
}
.main-content ul {
	margin-top: 18px;
}

.main-content ul li {
	display: block;
	padding-left: 19px;
	background: url(../images/marker-1.png) 5px 10px no-repeat;
}
	.main-content ul li a {
		font:13px/25px Trebuchet MS, Arial, sans-serif;
		color: #b91e00;
		text-decoration: none;
	}
	ul li a:hover {
		text-decoration: underline;
	}

* {
	-webkit-text-size-adjust: none;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}

.rm {
	color: #b91e00;
	font-size: 11px;
	line-height: 37px;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	text-decoration: underline;
	letter-spacing: 1px;
}
	.rm:hover {
		text-decoration: none;
	}

.nowrap {
	white-space: nowrap;
}

/************Header************/
header {
	background: #5f1b07 url(../images/bg-1.gif) 0 0 repeat-x;
	position: relative;
	padding-bottom: 27px;
}
	.header-maip-p {
		padding-bottom: 0px;
	}
	h1 {
		background: url(../images/bg-2.png) center top no-repeat;
		text-align: center;
		position: absolute;
		left:0px;
		right:0px;
		top:0px;
		bottom:0px;
	}
		h1 span {
			position: relative;
			z-index: 100;
			margin-top: 38px;
			padding-bottom: 20px;
			padding-left: 8px;
			display: block;
		}
		.slider-wrapper {
			margin-top: 9px;
			z-index: 10;
			position: relative;
			padding-bottom: 4px;
		}

		/*slider */
		.flexslider .slides > li {
			position: relative;
		}
		.slider-text {
			position: absolute;
			width: 100%;
			bottom: 0px;
			left: 0px;
			height: 83px;
			background: url(../images/bg-6-1.gif) center 0 no-repeat;
			text-align: center;
			color: #b91e00;
			font-size: 20px;
			font-family: 'Open Sans', sans-serif;
			font-weight: bold;
			line-height: 33px;
			padding-top: 11px;
			
		}
			.slider-text span {
				display: block;
				font-size: 30px;
				font-weight: normal;
				line-height: 33px;
				margin-top: -5px;
			}
			
			.slider-bot-bg {
				position: absolute;
				height: 210px;
				width:100%;
				background: url(../images/bg-8.gif) 0 0 repeat;
				bottom:0px;
				z-index: 1;
			}
				.slider-bot-bg div {
					height: 6px;
					background:  url(../images/bg-7.gif) 0 0 repeat-x;
				}
		#carousel li > div {
			padding: 0 5px;
		}
		#carousel li .border {
			position: relative;
		}
		#carousel li .border div {
			position: absolute;
			left: 0px;
			right: 0px;
			top:0px;
			bottom:0px;
			border:4px solid #ffffff;
		}
			#carousel .flex-active-slide .border div,
			#carousel li:hover .border div {
				border:8px solid #c01d00;
				cursor: pointer;
			}
			#carousel.flexslider {
				margin: 10px 80px;
			}
			#carousel .flex-direction-nav a {
				display: block;
				top: 50px;
				width: 24px;
				height: 49px;
				background: url(../images/bg-9.png) 0 0 no-repeat;
				opacity: 1;
				-webkit-transition: none;
			}
			#carousel .flex-direction-nav .flex-disabled {
				/*display: none;*/
			}
			#carousel .flex-direction-nav .flex-prev,
			#carousel .flex-direction-nav .flex-disabled.flex-prev:hover {
				background-position: -98px 0px;
				left:-42px;
			}
			#carousel .flex-direction-nav .flex-prev:hover {
				background-position: -28px 0px;
				left:-42px;
			}
			#carousel .flex-direction-nav .flex-next,
			#carousel .flex-direction-nav .flex-disabled.flex-next:hover {
				background-position: -65px 0px;
				right:-43px;
			}
			#carousel .flex-direction-nav .flex-next:hover {
				background-position: 0px 0px;
				right:-43px;
			}

/************Content***********/
.main-content {
	background: #e8dec6 url(../images/bg-10-1.gif) 0 0 repeat-x;
	padding-bottom: 33px;
}
.main-content.page-home {
	background: #e8dec6 url(../images/bg-10.gif) 0 0 repeat-x;
}

.address {
	padding-top: 22px;
}
.address p, 
.address a {
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	font-size: 13px;
	line-height: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding-top: 10px;
	color: #ad9b70;
	text-decoration: none;
}
	.address a:hover {
		text-decoration: underline;
	}
	.address p span {
		color: #b81e00;
		font-size: 20px;
		line-height: 24px;
		letter-spacing: 2px;
	}
	.grid_6 .block-wrapper {
		display: block;
		margin-top: 34px;
		text-decoration: none;
	}
	.grid_6 .block {
		font-family: 'Open Sans', sans-serif;
		padding: 11px 14px 26px 27px;
		border: 1px solid #d3c5a4; 
	}
	.grid_6 .block:hover {
		padding: 7px 14px 22px 27px;
		border: 4px solid #ffffff; 
		background-color: #d4c3a0;
		-moz-box-shadow: 0 0 5px 2px #c7ba9d;
		webkit-box-shadow : 0 0 5px 2px #c7ba9d;
		box-shadow: 0 0 5px 2px #c7ba9d;
		behavior:url(http://giocorestaurant.com/css/js/PIE.htc);
		position: relative;
	}
		.grid_6 .block:hover h3,
		.grid_6 .block:hover span { 
			color: #ffffff;
		}
	.grid_6 .block span {
		color:#ad9b70;
		display: block;
	}
	.font-12 {
		font-size: 12px;
		line-height: 14px;
		text-transform: uppercase;
	}
	.font-14 {
		font-size: 14px;
		line-height: 18px;
		text-transform: uppercase;
	}
	.font-16 {
		font-size: 16px;
		line-height: 24px;
		text-transform: uppercase;
	}
	.new_service span {
		font-family: 'Marcellus SC', serif;
		font-size: 41px;
		line-height: 43px;
	}
	.new_service {
		position: relative;
	}
	.new_service img {
		position: absolute;
		bottom: -6px;
		right: -6px;
	}
	.grid_6 .new_service:hover img {
		right: -9px;
		bottom:-11px;
	}

	/*about*/

	.main-content .numerable_list {
		margin-bottom: -2px;
		margin-top: 0px;
	}
	.numerable_list .left {
		float: left;
		width: 51px;
		background-color: #b91e00;
		height: 45px;
		margin-right: 19px; 
		font: bold 36px/38px Trebuchet MS, Arial, sans-serif;
		color: #ffffff;
		text-align: center;
		margin-top: 25px;
		padding-top: 6px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		behavior:url(http://giocorestaurant.com/css/js/PIE.htc);
		position: relative;
	}
	.numerable_list .right {
		overflow: hidden;
	}
	.numerable_list li,
	.main-content .numerable_list li {
		display: block;
		border-top: 1px solid #d3c5a4;
		/*margin-top: 7px;*/
		padding: 0px 0px 21px;
		background: none;
	}
	.numerable_list li:first-child {
		border-top: none;
	}

	.block-1.inside {
		margin: 29px -5px 23px;
	}
	.block-1.inside > div {
		padding-bottom: 9px;
		margin: 0px 5px 11px 5px;
	}
		.block-1 > div {
			margin-top: 11px;
			background: #ffffff;
			-moz-box-shadow: 0 0 5px 2px #c7ba9d;
			webkit-box-shadow: 0 0 5px 2px #c7ba9d;
			box-shadow: 0 0 5px 2px #c7ba9d;
			behavior: url(http://giocorestaurant.com/css/js/PIE.htc);
			position: relative;
			padding-bottom: 13px;
		}
		.block-1.inside > div p {
			padding-top: 1px;
		}
		.block-1 > div p {
			margin: 0px 9px 0px 9px;
			padding-top: 0px;
		}
		.block-1 a {
			font: 13px/18px Trebuchet MS, Arial, sans-serif;
			color: #ad9b70;
			text-decoration: none;
		}
			.block-1 a:hover {
				text-decoration: underline;
			}
	.img-wrapper {
		padding: 10px;
	}
	.img-wrapper img {
		width: 100%;
	}
	.block-1 {
		margin-top: 13px;
	}

	/*events*/
	.block-2:first-child {
		/*margin-top: 22px;*/
	}
	.block-2 {
		margin: 21px -5px 0px;
	}
		.block-2 p:first-child {
			padding-top: 0px;
		}
			.block-2 p span {
				color: #b91e00;
				font-weight: bold;
			}
		.block-2 p {
			padding: 7px 0 0 10px;
		}
		.block-2 .rm {
			margin-left: 10px;
		}
		.img-wrapper-1 {
			margin-top: 3px;
			padding: 4px;
			-moz-box-shadow: 0 0 5px 2px #c7ba9d;
			webkit-box-shadow: 0 0 5px 2px #c7ba9d;
			box-shadow: 0 0 5px 2px #c7ba9d;
			behavior: url(http://giocorestaurant.com/css/js/PIE.htc);
			position: relative;
			background: #ffffff;
		}
			.img-wrapper-1 img {
				width: 100%;
			}
			h2 + .img-wrapper,
			h2 + .img-wrapper-1,
			.img-wrapper-1.events {
				margin: 24px 0 6px 0px;
			}
		.text-border {
			margin-top: -4px;
			padding: 0px 0px 23px;
			border-top: 1px solid #d3c5a4;
		}
		.text-border a {
			font: 13px/18px Trebuchet MS, Arial, sans-serif;
			color: #ad9b70;
			text-decoration: none;
		}
		.text-border a:hover {
			text-decoration: underline;
		}
		.text-border p {
			padding-top: 23px;
		}
		.text-border:first-child {
			border-top: none;
		}
		.textpage-link {
			padding-top: 0px;
		}
			.textpage-link a:hover {
				text-decoration: none;
			}


/************Footer************/
footer  {
	background: #e3d4b2 url(../images/bg-11.gif) 0 0 repeat-x;
	padding-bottom: 27px;
}
	footer .logo {
		display: block;
		margin-top: 28px;
		font-family: 'Open Sans', sans-serif;
		color: #ad9b70;
		text-align: center;
		text-decoration: none;
	}
		footer .logo:hover {
			text-decoration: none;
		}
		footer .logo .line-1 a {
			font-size: 51px;
			line-height: 51px;
			font-family: 'Marcellus SC', serif;
			color: #ad9b70;
			text-decoration: none;
		}
		footer .logo .line-2 a,
		footer .logo .line-2 span {
			font-size: 11px;
			line-height: 11px;
			text-transform: uppercase;
			margin-top: -1px;
			letter-spacing: 1px;
			color: #ad9b70;
			text-decoration: none;
		}
			footer .logo .line-2 a:hover {
				text-decoration: underline;
			}
		#toTop {
			display: none;
			width: 42px;
			height: 42px;
			overflow: hidden;
			background: url(../images/page-1_img-7.png) 0 0 no-repeat;
			position: fixed;
			margin-right: -670px !important;
			right: 50%;
			bottom: 20px;
			z-index: 999;
			cursor : pointer;
			opacity: 0.5;
			filter: alpha(opacity = 50);
		}
			#toTop:hover {
				opacity: 1;
				filter: alpha(opacity = 100);
			}


/*==================================RESPONSIVE LAYOUTS===============================================*/


@media only screen and (max-width: 995px) {
.address p span {
	font-size: 17px;
}
	h2 {
		font-size:27px;
		line-height: 29px;
	}

	h3 {
		font-size: 20px;
	}
/*carousel*/
	.slider-text {
		height: 65px;
		padding-top: 0px;
	}
	.slider-bot-bg {
		height: 186px;
	}
		#carousel .flex-direction-nav a {
		top:37px;
	}

	.nowrap {
		white-space: normal;
	}
}
@media only screen and (max-width: 767px) {
h1 {
	background: none;
}
.address p span {
	font-size: 20px;
}

	/*slider*/
	.slider-text {
		height: 40px;
		padding-top: 4px;
	}
	.slider-text span {
		display: inline-block;
		margin-left: 10px;
	}
	.slider-bot-bg {
		height: 160px;
	}
	#carousel .flex-active-slide .border div, #carousel li:hover .border div {
		border: 4px solid #c01d00;
	}
	#carousel .flex-direction-nav a {
		top:13px;
	}
	#carousel.flexslider {
		margin: 10px 45px;
	}

	.grid_6 .block:hover {
		padding: 9px 14px 22px 27px;
	}
	
	.address p, .address a {
		text-align: center;
	}

	.new_service img {
		bottom: -8px;
	}

	.container_24 .block-1.inside > div {
		width:200px;
		margin: 11px 7px 0px;
	}

	.container_24 .block-1 > div {
		width:194px;
		margin: 11px 7px 0px;
	}

	.block-2 p span {
		display: block;
		margin-top: 15px;
	}

	.textpage-link {
		padding-top: 20px;
	}

}
@media only screen and (max-width: 480px) {

.address p span {
	font-size: 20px;
}

	/*carousel*/

	.slider-text {
		height: 23px;
		font-size: 11px;
		line-height: 21px;
	}
	.slider-text span { 
		font-size: 15px;
		font-size: 17px;
	}
	#carousel .flex-active-slide .border div, #carousel li:hover .border div {
		border: 1px solid #c01d00;
	}
	#carousel li .border div {
		border: 1px solid #ffffff;
	}
	#carousel.flexslider {
		margin: 10px 45px;
	}

	.grid_6 .block:hover {
		padding: 9px 14px 22px 27px;
	}	

	.container_24 .block-1 > div {
		width:100%;
	}

	.block-1.inside {
		margin: 29px auto 23px;
	}

	.container_24 .block-1.inside > div {
		margin: 11px auto 0px;
		width: 100%;
	}

	.container_24 .block-1 > div {
		margin: 11px 0 0;
	}

}
@media only screen and (max-width: 320px) {

}